require 'rails_helper'

RSpec.describe "settings/menus/index", type: :view do
  before(:each) do
    assign(:settings_menus, [
      Settings::Menu.create!(),
      Settings::Menu.create!()
    ])
  end

  it "renders a list of settings/menus" do
    render
  end
end
